body {
    margin: 10px;
    margin: 0px 30px 0px 30px;
    font: normal 10pt sans-serif;
}

h1 {
    background: url(images/logo.png) no-repeat #f7f7f7;
    height: 77px;
    overflow: hidden;
    display: block;
    margin-top: 30px;
    padding: 4px;
}

h1 a {
    display: block;
    padding-top: 80px;
    width: 300px;
}

a {
    text-decoration: none;
    color: #176500;
}

a:hover {
    text-decoration: underline;
}

.box {
    padding: 0px;
    width: 200px;
    margin-bottom: 10px;
}

.box h2 {
    padding: 0px;
    margin: 0px;
    font-size: 16px;
}

.box ul {
    background-color: #f1f8ef;
    list-style-type: none;
    display: block;
    margin: 0px;
    padding: 4px;
}

.box li {
    padding: 2px 0px 2px 0px;
}

.little {
    font-size: 10px;
}

#main-menu {
    list-style-type: none;
    padding: 0px;
    position: absolute;
    top: 46px;
    right: 30px;
}

#main-menu li { display: inline; }
#main-menu li a {
    display: block;
    float: left;
    padding: 4px 14px 10px 26px;
    font-weight: bold;
    color: #000;
}

#main-menu li a#home { background: url(images/home.png) no-repeat; }
#main-menu li a#events{ background: url(images/events.png) no-repeat; }
#main-menu li a#news { background: url(images/news.png) no-repeat; }

#sidebar {
    float: right;
}

#content {
    /*margin-right: 250px;*/
}

#footer {
    border-top: solid 1px #ddd;
    margin-top: 50px;
    padding-top: 10px;
    text-align: center;
}
